## org.apache.axis.holders
Class TokenHolder

    java.lang.Object
      org.apache.axis.holders.TokenHolder

All Implemented Interfaces:
  Holder

public final class TokenHolder
extends java.lang.Object
implements Holder

Class TokenHolder

Field Summary
`Token` `value` Field _value

Constructor Summary
`TokenHolder()` Constructor TokenHolder
`TokenHolder(Token value)` Constructor NormalizedTokenHolderStringHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Token value

  Field _value

Constructor Detail

### TokenHolder

    public TokenHolder()

  Constructor TokenHolder

### TokenHolder

    public TokenHolder(Token value)

  Constructor NormalizedTokenHolderStringHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.